Subject: Fwd: TID: 21082569 - Broker UK - Panic! At the Disco- 29/03/2019 18:30 -Buyer - I think I received the incorrect section / quantity / date
From: Ashwinee Latchayya <[email-masked]>
To: Tanu Tomar <[email-masked]>
Date: Fri, 29 Mar 2019 07:44:31 -0700 (MST)

Hi, 

This has now been refunded. 

Kind Regards, 
Ashwinee 

From: "Tanu Tomar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 29 March, 2019 17:51:54 
Subject: TID: 21082569 - Broker UK - Panic! At the Disco- 29/03/2019 18:30 -Buyer - I think I received the incorrect section / quantity / date 

Hi, 

With reference to above TID, buyer called asking for refund he didn't want replacement as he got tickets with restriction."under 16 will not be permitted " 

Can you please check if we can refund him and move this out of substitution. 

Regards 
Tanu Tomar